Subject: bug#5598 closed by Eli Zaretskii <[email-masked]> (Re: bug#5598: msdos/INSTALL still refers to CVS)

From: [email-masked] (Emacs bug Tracking System)
Date: Fri, 19 Feb 2010 13:37:02 +0000

This is an automatic notification regarding your bug report
which was filed against the emacs,ms-dos package:

#5598: msdos/INSTALL still refers to CVS

It has been closed by Eli Zaretskii <[email-masked]>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact Eli Zaretskii <[email-masked]> by
replying to this email.

-- 
5598: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=5598
Emacs Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#5598: msdos/INSTALL still refers to CVS
From: Eli Zaretskii <[email-masked]>
To: Glenn Morris <[email-masked]>
Cc: [email-masked]
Date: Fri, 19 Feb 2010 15:34:50 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Glenn Morris <[email-masked]>
> Date: Thu, 18 Feb 2010 12:55:36 -0500
> Cc: 
> 
> Package: emacs,ms-dos
> Severity: minor
> 
> msdos/INSTALL still refers to CVS-specific details ("-kb").
> I don't know what to replace it with (perhaps it can just be removed?)
> since I don't know how this works in Bazaar.

Fixed in revision 99534 by removing the offending text (Bazaar does
not by default convert EOLs).

Thanks for catching this.

Subject: msdos/INSTALL still refers to CVS
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2010 12:55:36 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Package: emacs,ms-dos
Severity: minor

msdos/INSTALL still refers to CVS-specific details ("-kb").
I don't know what to replace it with (perhaps it can just be removed?)
since I don't know how this works in Bazaar.